<template>
  <div class="app-container">
    最近打开
  </div>
</template>

<script>
export default {
  name: 'Recently',
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>

</style>
